<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage Figerty_Theme
 * @since Figerty 1.0
 */

get_header(); ?>

	<div id="container">
		<div id="content" role="main">

			<div id="post-0" class="post error404 not-found">
				<h1 class="entry-title"><?php _e( 'Not Found', 'figerty' ); ?></h1>
				<div class="entry-content">
					<p><?php _e( 'My goodness me. Okay so it seems I have messed up a bit and was not able to read your mind and create the page automatically that you wanted to find. Maybe searching may help you find a page that actually exists.', 'figerty' ); ?></p>
					<?php get_search_form(); ?>
				</div><!-- .entry-content -->
			</div><!-- #post-0 -->

		</div><!-- #content -->
	</div><!-- #container -->
	<script type="text/javascript">
		// focus on search field after it has loaded
		document.getElementById('s') && document.getElementById('s').focus();
	</script>

<?php get_footer(); ?>